:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .casino-lab-rje1t5 {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .casino-lab-y8erlx {
    display: none;
  }
}

.casino-lab-9vgakg {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.casino-lab-9dby0w {
  overflow-y: hidden;
}

.casino-lab-ayf55w {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.casino-lab-626dwl {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casino-lab-626dwl {
    max-width: 100%;
  }
}

.casino-lab-8pzq1p,
body,
html {
  height: 100%;
}

.casino-lab-osx7ny {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casino-lab-osx7ny.casino-lab-f9c022 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.casino-lab-y5eusz {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.casino-lab-y5eusz.casino-lab-f9c022 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.casino-lab-6agtep {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casino-lab-6agtep.casino-lab-f9c022 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.casino-lab-6agtep.casino-lab-f9c022 .casino-lab-ikagvo {
  display: none;
}

.casino-lab-2qphn7 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .casino-lab-6agtep,
  .casino-lab-y5eusz {
    margin-left: 0;
    max-width: 100%;
  }
}

.casino-lab-29cocu {
  background: var(--sidebar-bg-color);
  display: block;
}

.casino-lab-29cocu.casino-lab-f9c022 .casino-lab-ikagvo {
  display: inline-block;
}

.casino-lab-29cocu.casino-lab-f9c022 .casino-lab-pds0e0 {
  display: flex;
}

.casino-lab-29cocu.casino-lab-f9c022 .casino-lab-vg5yz0 {
  transform: translateY(0);
  visibility: visible;
}

.casino-lab-e5v98q {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.casino-lab-29cocu .casino-lab-ikagvo {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.casino-lab-pds0e0 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.casino-lab-pds0e0::-webkit-scrollbar {
  width: 0;
}

.casino-lab-94wnul {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.casino-lab-94wnul.casino-lab-f9c022 {
  display: none;
}

.casino-lab-aqg2yo {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.casino-lab-b3o41g {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.casino-lab-enexkf {
  max-width: 40px;
}

.casino-lab-9458dm {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.casino-lab-9458dm svg {
  color: var(--success-color-light);
}

.casino-lab-28agkp {
  border-bottom: 1px solid var(--divider-color);
}

.casino-lab-zm362b {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .casino-lab-b3o41g:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .casino-lab-29cocu {
    display: none;
  }
  .casino-lab-29cocu:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.casino-lab-l7c8dr {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.casino-lab-sy6sd3 {
  max-width: 40px;
}

.casino-lab-1kug5l {
  font-size: 0.75rem;
  font-weight: 700;
}

.casino-lab-9elr9p {
  background: var(--fh-bg-color);
}

.casino-lab-ulkydc,
.casino-lab-kuygtf {
  align-items: center;
  display: flex;
}

.casino-lab-ulkydc {
  gap: 0.5rem;
}

.casino-lab-kuygtf {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.casino-lab-9elr9p .casino-lab-ikagvo {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .casino-lab-kuygtf {
    gap: 0rem;
    padding: 0;
  }

  .casino-lab-9elr9p .casino-lab-ikagvo {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .casino-lab-9elr9p .casino-lab-7haq86 {
    display: none;
  }
  .casino-lab-zatjh7 {
    font-size: 0.casino-lab-6rek4s !important;
  }
  .casino-lab-9elr9p .casino-lab-ikagvo {
    max-width: 100px;
  }
}

.casino-lab-xjbd3i svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .casino-lab-xjbd3i {
    display: none;
  }
}

.casino-lab-ikagvo {
  display: inline-block;
  max-width: 125px;
}

.casino-lab-7zfepe {
  width: 100%;
}

.casino-lab-vg5yz0 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.casino-lab-mwm4ml {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.casino-lab-vbijuk,
.casino-lab-dm3j4o {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.casino-lab-vbijuk {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.casino-lab-vbijuk:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.casino-lab-4619l5 {
  font-size: 0.875rem;
  justify-content: center;
}

.casino-lab-089imr,
.casino-lab-kojxg3 {
  position: relative;
  z-index: 2;
}

.casino-lab-089imr {
  max-width: 40px;
}

.casino-lab-brwjif {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.casino-lab-jy4w4x:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.casino-lab-dexdlx {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.casino-lab-dm3j4o {
  padding: 0.5rem;
}

.casino-lab-rz7bga {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .casino-lab-vbijuk:hover,
  .casino-lab-dm3j4o:hover {
    background: var(--border-color);
  }
}

.casino-lab-cx7osq {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.casino-lab-52a2za {
  color: var(--button-text-color);
}

.casino-lab-zdpfrz {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.casino-lab-zdpfrz .casino-lab-52a2za {
  color: var(--button-text-color);
}

.casino-lab-q5uaq9 {
  padding: 0.casino-lab-v3roqc 0.625em;
  width: 100%;
}

.casino-lab-fyvmoh {
  font-size: 0.875rem;
}

.casino-lab-87ky47 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.casino-lab-87ky47 .casino-lab-52a2za,
.casino-lab-87ky47 svg {
  color: var(--button-text-color);
}

.casino-lab-i9f5nu svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .casino-lab-cx7osq:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .casino-lab-zdpfrz:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .casino-lab-87ky47:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.casino-lab-g72wis {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.casino-lab-7haq86 {
  background: var(--border-color);
  display: inline-flex;
}

.casino-lab-7haq86,
.casino-lab-eyq2m7 {
  border-radius: var(--round-l);
}

.casino-lab-eyq2m7 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.casino-lab-eyq2m7 span,
.casino-lab-eyq2m7 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.casino-lab-xn8gmt {
  background: var(--button-bg-color);
}

.casino-lab-xn8gmt span,
.casino-lab-xn8gmt svg {
  color: var(--button-text-color);
}

.casino-lab-qwiva6 {
  display: none;
  height: 0;
  margin: 0.casino-lab-982647 0 1rem;
  width: 0;
}

.casino-lab-qwiva6 .casino-lab-eyq2m7 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .casino-lab-qwiva6 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .casino-lab-eyq2m7:hover span,
  .casino-lab-eyq2m7:hover svg {
    color: var(--text-color);
  }
}

.casino-lab-jkcj80 {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.casino-lab-w4bbkw,
.casino-lab-m0yyhy {
  height: 100%;
}

.casino-lab-w4bbkw {
  overflow-x: auto;
}

.casino-lab-w4bbkw::-webkit-scrollbar {
  width: 0;
}

.casino-lab-m0yyhy {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.casino-lab-7rarpz {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .casino-lab-jkcj80 {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .casino-lab-jkcj80 {
    height: auto;
    min-height: auto;
  }
  .casino-lab-7rarpz {
    flex: 1 0 100%;
  }
}

.casino-lab-3q486k {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.casino-lab-fa3e3f {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .casino-lab-fa3e3f {
    gap: 0;
  }
}

.casino-lab-v6s53m {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .casino-lab-v6s53m {
    height: 150px !important;
  }
}

.casino-lab-roiqxn {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.casino-lab-liv9vw {
  color: var(--text-color);
}

.casino-lab-tv6bbl {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .casino-lab-tv6bbl {
    font-size: 16px;
  }
}

.casino-lab-yt9uow {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .casino-lab-3q486k {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .casino-lab-3q486k {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .casino-lab-roiqxn {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.casino-lab-tu9hjd {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .casino-lab-e5yt7z:hover .casino-lab-pvx3mb {
    color: var(--accent-color);
  }
}

.casino-lab-slr7ub {
  text-align: center;
}

.casino-lab-mpob42 {
  margin: 2rem 0;
}

.casino-lab-rcv1wi {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.casino-lab-3vevk4 {
  font-size: 2rem;
  font-weight: 700;
}

.casino-lab-nt0fxa {
  overflow-x: auto;
}

.casino-lab-nt0fxa::-webkit-scrollbar {
  width: 0;
}

.casino-lab-bjv14z {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .casino-lab-bjv14z {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .casino-lab-3vevk4 {
    font-size: 1.25rem;
  }
}

.casino-lab-bpbghs {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.casino-lab-iklrqn {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.casino-lab-uhl0vz {
  -o-object-fit: cover;
  object-fit: cover;
}

.casino-lab-0us5v6,
.casino-lab-uhl0vz {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.casino-lab-0us5v6 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.casino-lab-ca6aih {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.casino-lab-2g2673 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.casino-lab-y3qwgu {
  padding: 0.5rem;
}

.casino-lab-sk93re {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.casino-lab-sk93re .casino-lab-uhl0vz {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casino-lab-sk93re .casino-lab-5z2dmy {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.casino-lab-sk93re .casino-lab-2g2673 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.casino-lab-sk93re .casino-lab-iklrqn {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.casino-lab-sk93re .casino-lab-0us5v6 {
  display: none;
}

@media (any-hover: hover) {
  .casino-lab-bpbghs:hover .casino-lab-0us5v6 {
    opacity: 1;
  }
  .casino-lab-bpbghs:hover .casino-lab-uhl0vz {
    transform: scale(1.1);
    will-change: transform;
  }
}

.casino-lab-6k0f7s {
  padding: 2rem 0;
}

.casino-lab-zu9r6z {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.casino-lab-522q46 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.casino-lab-augg95 {
  font-size: 0.75rem;
  font-weight: 600;
}

.casino-lab-pilbwk {
  color: var(--footer-text-color);
}

.casino-lab-tk7cyk {
  font-size: 1.25rem;
  font-weight: 600;
}

.casino-lab-xml7hq {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.casino-lab-6x7hhf {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.casino-lab-rs5qze {
  transition: var(--transition-duration);
}

.casino-lab-k3qq7e {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.casino-lab-6k0f7s .casino-lab-l7c8dr {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .casino-lab-6x7hhf:hover .casino-lab-rs5qze {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .casino-lab-k3qq7e {
    justify-content: center;
    flex-direction: column;
  }
}

.casino-lab-on9kta {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casino-lab-v2ivjw {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casino-lab-v2ivjw p img {
  display: block;
  margin: 0 auto;
}

.casino-lab-v2ivjw table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.casino-lab-on9kta h1,
.casino-lab-on9kta h2,
.casino-lab-on9kta h3,
.casino-lab-on9kta h4,
.casino-lab-on9kta h5,
.casino-lab-on9kta h6 {
  font-weight: 700;
}

.casino-lab-on9kta h1,
.casino-lab-on9kta h2 {
  margin-top: 2rem;
}

.casino-lab-on9kta h3,
.casino-lab-on9kta h4 {
  margin-top: 1rem;
}

.casino-lab-on9kta ol li,
.casino-lab-on9kta p,
.casino-lab-on9kta ul li {
  color: var(--text-color);
}

.casino-lab-on9kta p {
  margin-top: 1rem;
}

.casino-lab-on9kta li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.casino-lab-on9kta ol li,
.casino-lab-on9kta ul li {
  font-size: 1rem;
}

.casino-lab-on9kta ul li {
  list-style-type: disc;
}

.casino-lab-on9kta .casino-lab-d0d6nq {
  max-width: 100%;
  overflow-x: scroll;
}

.casino-lab-on9kta .casino-lab-d0d6nq::-webkit-scrollbar {
  height: 5px;
}

.casino-lab-on9kta .casino-lab-d0d6nq::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.casino-lab-on9kta .casino-lab-d0d6nq::-webkit-scrollbar-track {
  background: transparent;
}

.casino-lab-on9kta table,
.casino-lab-on9kta td,
.casino-lab-on9kta th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.casino-lab-on9kta table {
  margin: 1rem 0;
}

.casino-lab-on9kta thead td,
.casino-lab-on9kta thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.casino-lab-on9kta tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.casino-lab-on9kta td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.casino-lab-on9kta th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .casino-lab-on9kta th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.casino-lab-on9kta img {
  display: inline-block;
  margin: 1rem 0;
}

.casino-lab-on9kta .casino-lab-bpbghs img,
.casino-lab-on9kta .casino-lab-19fhkk img {
  margin: 0;
}

.casino-lab-on9kta .casino-lab-bpbghs {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.casino-lab-on9kta .casino-lab-5z2dmy {
  padding: 0.5rem;
}

.casino-lab-on9kta .casino-lab-ca6aih {
  color: var(--text-color);
}

.casino-lab-on9kta .casino-lab-19fhkk {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.casino-lab-on9kta .casino-lab-2bqptc {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.casino-lab-on9kta .casino-lab-19fhkk img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.casino-lab-on9kta .casino-lab-s29ybo {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casino-lab-on9kta .casino-lab-7e0zfq {
  flex: 1 1 30%;
  padding: 1rem;
}

.casino-lab-on9kta .casino-lab-dsbkee {
  color: var(--text-color);
  font-weight: 700;
}

.casino-lab-on9kta .casino-lab-7r5iit {
  color: var(--text-color);
  font-weight: 600;
}

.casino-lab-on9kta .casino-lab-hnhjjh {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .casino-lab-on9kta .casino-lab-19fhkk {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .casino-lab-on9kta .casino-lab-7r5iit {
    font-size: 1rem;
  }
  .casino-lab-on9kta .casino-lab-dsbkee {
    font-size: 0.875rem;
  }
  .casino-lab-on9kta .casino-lab-19fhkk img {
    flex: 1 1 auto;
  }
}

.casino-lab-on9kta .casino-lab-cx7osq {
  margin: 0.casino-lab-6zyu7d 0;
}

@media screen and (max-width: 1024px) {
  .casino-lab-on9kta,
  .casino-lab-on9kta .casino-lab-z6f0as,
  .casino-lab-v2ivjw {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .casino-lab-on9kta ol li,
  .casino-lab-on9kta ul li {
    font-size: 1rem;
  }
}

.casino-lab-dlt0y1 {
  color: var(--text-color);
  text-align: center;
}

.casino-lab-fx57j0 {
  margin: 2rem 0;
}

.casino-lab-lscx2q,
.casino-lab-y68ikc {
  margin-bottom: 1rem;
}

.casino-lab-lscx2q {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.casino-lab-lscx2q.casino-lab-f9c022 .casino-lab-79d0z8 {
  display: block;
}

.casino-lab-lscx2q.casino-lab-f9c022 .casino-lab-z6o7dk {
  transform: rotate(45deg);
}

.casino-lab-71nt6i {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.casino-lab-z6o7dk {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.casino-lab-79d0z8 {
  display: none;
  padding-top: 1rem;
}

.casino-lab-f9xkvc {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.casino-lab-f9xkvc.casino-lab-f9c022 {
  transform: scaleX(-1);
}

.casino-lab-fcthnn {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .casino-lab-0dv60y {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.casino-lab-xcuv12 {
  display: flex;
  align-items: center;
}

.casino-lab-xcuv12 a {
  margin: 0 10px;
}

/* social */

.casino-lab-ypr4eg {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .casino-lab-ypr4eg {
    flex-wrap: wrap;
  }
}

.casino-lab-ypr4eg li {
  display: flex;
  margin: 0 7px;
}

.casino-lab-ypr4eg li svg {
  transition: 0.casino-lab-n1vk8s ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .casino-lab-ypr4eg li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.casino-lab-vf54ps {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casino-lab-nt6ly1 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casino-lab-nt6ly1 {
    max-width: 100%;
  }
}

.casino-lab-j7rghw {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casino-lab-j7rghw h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .casino-lab-vf54ps,
  .casino-lab-j7rghw {
    max-width: 100vw;
  }
}

.casino-lab-xn8pmk {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.casino-lab-meahqy {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.casino-lab-tn4sqi ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.casino-lab-meahqy::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.casino-lab-tn4sqi ease;
}

.casino-lab-xn8pmk.casino-lab-m7vr4e .casino-lab-meahqy::after {
  transform: rotate(45deg);
}

.casino-lab-dhelkg {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.casino-lab-n1vk8s ease, padding 0.casino-lab-n1vk8s ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.casino-lab-xn8pmk.casino-lab-m7vr4e .casino-lab-dhelkg {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.casino-lab-jxbk2q {
  margin: 25px 0;
}

.casino-lab-g522jo > input:not(:checked) ~ label:hover,
.casino-lab-g522jo > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.casino-lab-y78bj9.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.casino-lab-f0peqy 44.casino-lab-gakpe9.casino-lab-ac4pf0.casino-lab-p0wslg.casino-lab-9n88wh.casino-lab-t61lxb.casino-lab-86cwt7.casino-lab-x1qahi.casino-lab-bhdwk4.casino-lab-l3cren.casino-lab-bm6jzi.casino-lab-9d7ufb.casino-lab-43lkyk 0l-12.casino-lab-e4fkmx 30.casino-lab-qbq4gw.casino-lab-zgk2lw 2.casino-lab-r8eksh.casino-lab-zgk2lw 3.casino-lab-ges4th 3.casino-lab-nqye4w.casino-lab-1gpdeo 3.casino-lab-aeg9j3.casino-lab-ostmnl.casino-lab-utvhrg.casino-lab-7nquqk 7-3.casino-lab-e4fkmx 10.casino-lab-fjhkbl.casino-lab-7nquqk 23.casino-lab-qimtsl.casino-lab-r4fwaz 1.casino-lab-0t3iuy 2.casino-lab-e4fkmx 3.casino-lab-r4fwaz 1.casino-lab-1gpdeo 5.casino-lab-xcu5bv.casino-lab-1gpdeo 32.casino-lab-pupzqj.casino-lab-ostmnl 5.casino-lab-43lkyk 4.casino-lab-7nquqk 9.casino-lab-7nquqk 8.casino-lab-1gpdeo 6.casino-lab-wu5dbk.casino-lab-j70586.casino-lab-mdkpbx.casino-lab-axaydi.casino-lab-vc7dje 4.casino-lab-1moxb8.casino-lab-vc7dje 6.casino-lab-vc7dje 0l29.casino-lab-43lkyk 17.casino-lab-jx41oy.casino-lab-vho1l1 2.casino-lab-5aonmf 10.casino-lab-sfrvbf.casino-lab-e4fkmx 8.casino-lab-devtds.casino-lab-52yhdf.casino-lab-55c0ky.casino-lab-5gpkrm.casino-lab-3aksce.casino-lab-ostmnl.casino-lab-t61lxb.casino-lab-e4fkmx 1.casino-lab-1t95mr.casino-lab-nvb0t7.casino-lab-zqskew.casino-lab-2byzss.casino-lab-5qeq2h.casino-lab-0t3iuy 1.casino-lab-2wce5o.casino-lab-3krcn2.5z'/%3e%3c/svg%3e");
}

.casino-lab-cuv6up {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .casino-lab-cuv6up {
    gap: 16px 0;
  }
}

.casino-lab-jjxg3y {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.casino-lab-jjxg3y.casino-lab-pi379x {
  display: block;
}

.casino-lab-jjxg3y.casino-lab-ejdx4a {
  display: none;
}

@media only screen and (max-width: 767px) {
  .casino-lab-jjxg3y {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.casino-lab-env24y {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.casino-lab-8a0sgw {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.casino-lab-g4d05l {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.casino-lab-1ovf16 small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.casino-lab-1ovf16 span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.casino-lab-m7ysb4 {
  font-size: 16px;
  line-height: 140%;
}

.casino-lab-zobl7t {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.casino-lab-zobl7t .casino-lab-g6asdk {
  fill: #c2c0ce;
}

.casino-lab-zobl7t [rating="1"] .casino-lab-g6asdk:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.casino-lab-zobl7t [rating="2"] .casino-lab-g6asdk:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.casino-lab-zobl7t [rating="3"] .casino-lab-g6asdk:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.casino-lab-zobl7t [rating="4"] .casino-lab-g6asdk:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.casino-lab-zobl7t [rating="5"] .casino-lab-g6asdk:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.casino-lab-pebzjv textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.casino-lab-pebzjv button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.casino-lab-2i95al {
  text-align: center;
  color: var(--success-color);
}

.casino-lab-gs2b65 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.casino-lab-d0d6nq table {
  width: 100%;
}

.casino-lab-arp0am {
  display: flex;
  justify-content: center;
}

.casino-lab-fa3e3f {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.casino-lab-v6s53m {
  position: relative;
  z-index: 1;
}

.casino-lab-roiqxn {
  position: relative;
  z-index: 2;
}

.casino-lab-liv9vw {
  position: relative;
  z-index: 3;
}

.casino-lab-4rkplj {
  position: relative;
  z-index: 4;
}

.casino-lab-8vd8za {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.casino-lab-ad93y9 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.casino-lab-ad93y9 label {
  font-size: 14px;
}

.casino-lab-ad93y9 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.casino-lab-ad93y9 input,
.casino-lab-ad93y9 textarea,
.casino-lab-ad93y9 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.casino-lab-ad93y9 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.casino-lab-tn4sqi ease;
}
.casino-lab-ad93y9 button:hover {
  background-color: #691204;
}
.casino-lab-2jmwy5 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.casino-lab-q71rwm ease-in;
}

.casino-lab-2jmwy5 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.casino-lab-ulkydc .casino-lab-zatjh7:last-child {
  margin-right: 5px;
}

  .casino-lab-nmw6lf {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.casino-lab-n1vk8s ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .casino-lab-1cmhzv {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .casino-lab-1cmhzv p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .casino-lab-1cmhzv button {
    z-index: 2;
  }

  .casino-lab-7z33bs {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.casino-lab-tn4sqi ease;
    z-index: 10000;
  }

  

  .casino-lab-7z33bs:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .casino-lab-1cmhzv p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .casino-lab-u7zsj6 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .casino-lab-u7zsj6 {
      font-size: 12px;
    }
  }

  .casino-lab-2j5rhx {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.casino-lab-e8zblm, .casino-lab-2962t3, [class*="review-card"],
thead, thead th, table th, .casino-lab-mlrr2u,
.casino-lab-vvec8y, [class*="collapsible-header"],
.casino-lab-m0mjs0, [class*="updated-block"] {
  color: #ece7dc !important;
}
